import { EmailService } from './classes.emailservice.js';
import { BounceManager, BounceType, BounceCategory } from './classes.bouncemanager.js';
import { EmailValidator } from './classes.emailvalidator.js';
import { TemplateManager } from './classes.templatemanager.js';
import { RuleManager } from './classes.rulemanager.js';
import { ApiManager } from './classes.apimanager.js';
import { MtaConnector } from './classes.connector.mta.js';

export { 
  EmailService as Email,
  BounceManager,
  BounceType,
  BounceCategory,
  EmailValidator,
  TemplateManager,
  RuleManager,
  ApiManager,
  MtaConnector
};